@charset "utf-8";
.nav li a{font-size:21px!important;}


.slideBox-banner{width: 100%;height: 300px;overflow:hidden;position:relative;}
.slideBox-banner .hd{height: 15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1;display: flex;justify-content: center;}
.slideBox-banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox-banner .hd ul li{float:left;margin-right:2px;width: 13px;height: 13px;line-height:14px;text-align:center;background:#fff;cursor:pointer;}
.slideBox-banner .hd ul li.on{ background:#48904c; color:#fff; }
.slideBox-banner .bd{ position:relative; height:100%; z-index:0;   }
.slideBox-banner .bd li{ zoom:1; vertical-align:middle; }
.slideBox-banner .bd img{width: 100%;height: 300px;display:block;}

.slideBox-banner .prev,
.slideBox-banner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox-banner .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox-banner .prev:hover,
.slideBox-banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox-banner .prevStop{ display:none;  }
.slideBox-banner .nextStop{ display:none;  }








.allHeader {
    background: url(../images/topbg.jpg) center top no-repeat #FFF;
    width: 100%;
    border-bottom: solid 14px #49904a;
    min-width: 1500px;}

.allwidth {
    width: 1200px;
    margin: 0 auto
;}
.slideTxtBox {
    display: flex;
    margin: 0 auto;
    width: 1500px;
}
.slideTxtBox .bd {
    width: 90%;
    overflow: hidden;
}


.slideTxtBox .hd {
    width: 270px;
    margin-right: 10px;
}
.slideTxtBox .hd li {
    width: 100%;
    heig;
    height: 50px;
    background: white;
    border-left: 4px solid #48904c;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
.slideTxtBox .hd li.on {
    width: 100%;
    color:white;
    background: #48904c;
}


.slideTxtBox .hd ul {
    display: flex;
    flex-direction: column;
}


.allLogo {
    height: 150px;
    padding: 0 0 0 200px
;}

.allLogo img {
    width: 70px;
    height: 70px;
    float: left;
    margin: 46px 18px 0 0
;}

.allLogo h2 {
    font-size: 37px;
    width: 730px;
    color: #bc0b0b;
    font-weight: bold;
    display: block;
    float: left;
    font-family: "微软雅黑";
    line-height: 158px;
    background: none;}

.allMain {
    width: 1200px;
    margin: 0 auto;
    background: #FFF
;}

.allMain ul {
    width: 1120px;
    display: block;
    margin: 0 auto;
    padding: 35px 0 20px 0
;}

.allMain li {
    height: 50px;
    display: block;
    line-height: 50px;
    font-size: 16px;
    margin: 0 0 10px 0;
    background: #ebebeb
;}

.allMain li a {
    background: url(../images/all-li.png) no-repeat 100px -15px;
    padding: 0 0 0 155px
;}

.allMain li a:hover {
    background: url(../images/all-li.png) no-repeat 100px -65px;
    padding: 0 0 0 155px
;}

.banner {
    position: relative;
    width: 1500px;
    height: 300px;
    margin: 0 auto;
    display: none;
    overflow: hidden;}

.banner .pic img {
    width: 1500px;
    height: 300px;
    display: block;}

.banner .hd {
    width: 100%;
    overflow: hidden;
    zoom: 1;
    position: absolute;
    bottom: 10px;
    z-index: 3;
    text-align: center
;}

.banner .hd li {
    display: inline-block;
    *display: inline;
    line-height: 12px;
    text-align: center;
    font-size: 12px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    overflow: hidden;
    background: #fff;
    margin-left: 4px;
    -webkit-transition: All .5s ease;
    -moz-transition: All .5s ease;
    -o-transition: All .5s ease;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;}

.banner .hd .on {
    filter: alpha(opacity=100);
    opacity: 1;
    background-color: #DF0000;}

.achievements {
    width: 910px;
    height: 595px;
    background: #FFF url(../images/video_bck.png) no-repeat;
    border: solid 1px #e6e6e6;
    padding: 0 23px;
 }

.achievements-tit {
    height: 45px
;}

.achievements-tit h2 {
    font-size: 18px;
    line-height: 38px;
    text-align: center;
    background: #48904c;
    padding: 0px 18px;
    display: block;
    float: left;
    margin: 5px 9px 10px;
    position: relative;
 }

.achievements-tit h2 a {
    color: #FFF
;}

.achievements-tit span {
    line-height: 45px;
    float: right
;}

.achievements-cont {
    padding: 17px 0;
    font-size:16px;
;}

.achievements-cont p {
    line-height: 32px
;}

.achievements-cont p a {
    color: #b80404;
    padding: 0 0 0 10px
;}

.achievements-cont p a:hover {
    color: #b80404;
    text-decoration: underline
;}

.summary {
    width: 100%;
    min-height: 135px;
    background: #FFF url(../../images/jw-index_16.jpg) repeat-x left top;
    border: solid 1px #e6e6e6;
 }

.summary-tit {
    height: 45px;
    padding: 0 23px;
 }

.summary-tit h2 {
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    background: #48904c;
    padding: 0 23px;
    display: block;
    float: left
;}

.summary-tit h2,
.summary-tit h2 a {
    color: #FFF
;}

.summary-tit span {
    line-height: 45px;
    float: right
;}

.summary-cont {
    padding: 20px 0 0 0
;}

.summary-cont ul {
    background: url(../images/zjbg.png) no-repeat center top;
    height: 260px
;}

.summary-cont li {
    line-height: 57px;
    font-size: 16px
;}

.summary-cont li a {
    color: #658439;
    line-height: 63px;
    padding: 0 0 0 190px;
;}

.summary-cont li a:hover {
    color: #658439;
    text-decoration: underline
;}

.apply {
    width: 740px;
    height: 235px;
    background: #FFF url(../../images/jw-index_24.jpg) repeat-x left top;
    border: solid 1px #e6e6e6;
    overflow: hidden;
    }

.apply-tit {
    height: 45px;
    padding: 0 23px;}

.apply-tit h2 {
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    background: #48904c;
    padding: 0 23px;
    display: block;
    float: left
;}

.apply-tit h2 a {
    color: #FFF
;}

.apply-tit span {
    line-height: 45px;
    float: right
;}

.apply-cont {
    padding: 13px 3px 0
;}
.apply-cont ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    }
.apply-cont li {
    height: 45px;
    width: 355px;
    line-height: 45px;
    display: block;
    float: left;
    margin: 9px 0 0 8px;
    background: url(../images/jw-index-ico.png) no-repeat 10px 15px #f5f5f5;
    line-height: 47px;
    }

.apply-cont li a {
    padding: 0 0 0 33px;
    color: #658439;
    font-size:16px;}

.apply-cont li a:hover {
    color: #658439;
    text-decoration: underline
;}


.achievements-cont video {
    width: 100%;
    height: 100%;
}
.achievements-tit h2:after {
    content: '';
    width: 120%;
    height: 2px;
    background: #c3be63;
    display: block;
    position: absolute;
    left: -10px;
    bottom: -5px;
}

.substance {
    width: 480px;
    height: 595px;
    background: #FFF url(../../images/jw-index_24.jpg) repeat-x left top;
    border: solid 1px #e6e6e6;
    overflow: hidden;
    padding: 0 23px;
    float: right;
    }
.substance-tit {
    height: 45px;}
.substance-tit h2 {
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    background: #48904c;
    padding: 0 23px;
    display: block;
    float: left;}
.substance-tit h2 a {
    color: #FFF
;}
.substance-cont p span {
    line-height: 31.8px;
}
.substance-tit span {
    line-height: 45px;
    float: right
;}

.substance-cont {
       padding: 15px 0 0;
    display: flex;
justify-content: center;
}

.substance-cont li {
    height: 45px;
    width: 345px;
    line-height: 45px;
    display: block;
    float: left;
    margin: 9px 0 0 8px;
    background:url(../images/youbian.png) no-repeat 10px 15px #f5f5f5;
    line-height: 50px;}

.substance-cont li a {
    padding: 0 0 0 33px;
    color: #ffcb33
;}

.substance-cont li a:hover {
    color: #ffcb33;
    text-decoration: underline
;}

.material {
    width: 740px;
    height: 235px;
    background: #FFF url(../../images/jw-index_25.jpg) repeat-x left top;
    border: solid 1px #e6e6e6;
    /* padding: 0 23px; */
 }

.material-tit {
    height: 45px;
    padding: 0 23px;
 }

.material-tit h2 {
    font-size: 18px;
    line-height: 45px;
    text-align: center;
    background: #48904c;
    padding: 0 23px;
    display: block;
    float: left
;}

.material-tit h2 a {
    color: #FFF
;}

.material-tit span {
    line-height: 45px;
    float: right;}

.material-cont {padding: 10px 0 0 0;}

.cgbg{padding: 10px 15px;}

.cgbg li {width: 237px;}

.material-cont ul {
    background: url(../images/clbg.png) no-repeat center top;
    height: 270px;
 }

.material-cont li {
    height: 54px;
    font-size: 16px
;}

.material-cont li a {
    color: #658439;
    line-height: 54px;
    padding: 0 0 0 190px;
;}

.material-cont li a:hover {
    color: #658439;
    text-decoration: underline
;}




.subbanner {
    width: 1500px;
    margin: 0 auto;
    height: 350px
;}

.subbanner img {
    width: 1500px;
    height: 350px
;}

.sublt {
    width: 220px;
    position: relative
;}

.sublt h3 {
        width: 220px;
    height: 78px;
    line-height: 78px;
    display: block;
    font-size: 24px;
    color: #ffffff;
    position: absolute;
    z-index: 88;
    top: -40px;
    text-align: center;
    background-color: rgb(46 163 47 / 90%);}

.sublt ul {
    padding-top: 47px;
    display: block;
    background: #eee;
    min-height: 900px
;}

.sublt li {
    height: 54px;
    line-height: 54px;
    font-size: 16px;
    text-align: left;
    margin: 0 0 3px 0;
 }

.sublt li a {
    display: block;
    color: #333;
    font-size: 14px;
    padding-left: 10px;
    }

.sublt li a:hover {
    background-color: #2ea32f;
    color: #FFF
;}

.sublt li a.hover {
    background-color: #2ea32f;
    color: #FFF
;}

.subrt {
    width: 940px;
    min-height: 600px;}

.tabloid-tit {
    height: 50px;
    padding: 18px 0 0 0;
    border-bottom: solid 1px #dadada
;}

.tabloid-tit h2 {
    font-size: 24px;
    line-height: 50px;
    background: url(../../images/subico.jpg) no-repeat 0 center;
    padding: 0 0 0 20px;
    float: left
;}

.tabloid-tit p {
    float: right;
    line-height: 50px;
    height: 50px;
    width: 450px;
    text-align: right
;}

.subrt-cont {
    padding: 30px 0 0 0;
    font-size: 16px;
    line-height: 26px
;}

.News {
    padding: 0
;}

.News li {
    font-size: 16px;
    line-height: 55px;
    background: url(../images/line.jpg) repeat-x 0 bottom
;}

.News li font {
    color: #b9b9b9;
    float: right
;}

.News li a {
    background: url(../images/li.jpg) no-repeat 10px center;
    padding: 0 0 0 25px
;}

.page {
    width: 500px;
    margin: 0 auto;
    padding: 65px 0 0 0;
    height: 100px
;}

.page a {
    margin: 0 2px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    color: #515151;
    text-align: center;
    text-decoration: none;
    border: 1px solid #cccccc;
    float: left;
    display: block
;}

.page a:hover {
    color: #bd0004;
    border: 1px solid #bd0004
;}

.moreCont {
    padding: 50px 0
;}

.moreCont h2 {
    font-size: 30px;
    color: #295eb2;
    text-align: center;
    line-height: 36px;
    padding: 0 40px 40px
;}

.subTime {
    height: 38px;
    background: #eff5fe;
    text-align: center;
    line-height: 38px;
    color: #586b86
;}

.subMid {
    padding: 20px 0 0 0
;}

.subMid img {
    display: block;
    width: 80%;
    margin: 15px auto
;}

.subMid p {
    font-size: 16px;
    line-height: 2em;
    text-indent: 2em;
    margin-bottom: 15px;}

.video {
    padding: 15px 0 0 0
;}

.video li {
    float: left;
    width: 312px;
    display: block
;}

.video li img {
    width: 245px;
    height: 140px;
    display: block;
    margin: 0 auto
;}

.video li embed {
    width: 245px;
    height: 140px;
    display: block;
    margin: 0 auto
;}

.video li font {
    text-align: center;
    height: 60px;
    line-height: 30px;
    display: block
;}

#vsb_content p {
    text-indent: 2em;
    line-height: 2em
;}